# translation of ja.po to Japanese
# Japanese translation for NetworkManager (network-manager-applet)
# Copyright (C) 2005-2012 Dan Williams <dcbw@redhat.com>
# This file is distributed under the same license as the NetworkManager package.
# Satoru SATOH <ss@gnome.gr.jp>, 2005-2007.
# Kiyoto Hashida <khashida@redhat.com>, 2010.
# KURASAWA Nozomu <nabetaro@caldron.jp>, 2010.
# Hideki Yamane <henrich@debian.or.jp>, 2010.
# Hideki Yamane <henrich@debian.org>, 2011.
# Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>, 2010-2012.
# Takayoshi OKANO <kano@na.rim.or.jp>, 2011.
# Jiro Matsuzawa <jmatsuzawa@gnome.org>, 2013.
# Hajime Taira <htaira@redhat.com>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: network-manager-applet master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=nm-applet\n"
"POT-Creation-Date: 2013-03-14 16:28+0100\n"
"PO-Revision-Date: 2014-08-29 14:09+0900\n"
"Last-Translator: Hajime Taira <htaira@redhat.com>\n"
"Language-Team: Japanese <gnome-translation@gnome.gr.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  ja-upstream.po (network-manager-applet master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"#-#-#-#-#  ja-downstream.po (network-manager-applet master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../src/connection-editor/page-8021x-security.c:137
#, fuzzy
msgid "Use 802.1_X security for this connection"
msgstr ""
"#-#-#-#-#  ja-upstream.po (network-manager-applet master)  #-#-#-#-#\n"
"この接続に 802.1X セキュリティを使用する(_X)\n"
"#-#-#-#-#  ja-downstream.po (network-manager-applet master)  #-#-#-#-#\n"
"この接続に 802.1x セキュリティを使用する(_X)"
